<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /> 
<meta name="description" content="Sitename.org" />
<meta name="robots" content="index, follow" />
<meta name="country" content="English">
<meta name="content-language" content="english">
<meta name="revisit-after" content="5 days">
<meta name="generator" content="WordPress 4.3.1" /> 
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> <?php } ?> <?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script src="https://kit.fontawesome.com/202417ef7b.js" crossorigin="anonymous"></script>
<link href="/your-path-to-fontawesome/css/fontawesome.css" rel="stylesheet">
<link href="/your-path-to-fontawesome/css/brands.css" rel="stylesheet">
<link href="/your-path-to-fontawesome/css/solid.css" rel="stylesheet">
<script src="https://use.fontawesome.com/9f3339f954.js"></script><script src="https://use.fontawesome.com/90b5d1bc73.js"></script>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lobster+Two&display=swap" rel="stylesheet"> 
<!-- Theme: Aemy - http://aemydesign.sosugary.com
Contact: aemydesign@gmail.com -->
<?php wp_head(); ?>
</head>

<body>
<div id="header-widget" class="header-widget">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('header-widget') ) : ?>
<?php endif; ?>
</div>

<div id="sitebar" class="sitebar">
<div id="sitename" class="sitename"><a href="<?php bloginfo( 'url' ); ?>"><?php bloginfo( 'name' ); ?></a></div> 
<div id="tagline" class="tagline"><?php echo html_entity_decode(get_bloginfo('description'));?></div></div>

<div id="header" class="header"><div id="mobilheader" class="mobilheader"></div></div>

<nav id="hamnav"><label for="hamburger">Menü&#9776;</label><input type="checkbox" id="hamburger"/>
<div id="hamitems">
<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
</div></nav>

<div id="site" class="site">
<div class="content"></div>